<?xml version="1.0" encoding="UTF-8"?>
<EtatOperationComptesTiers>
    <PageEtatOperationComptesTiers CodeEdition="CG04" Modele="10">
        <EnteteEtatOperationComptesTiers>
            <NumeroCodique/>
            <LibelleCodique/>
            <Date3/>
            <CodeLibelleBudgetCollectivite/>
            <TitreSituationTiers/>
        </EnteteEtatOperationComptesTiers>
        <LigneEtatOperationComptesTiers repeat="yes">
            <Compte/>
            <BalanceEntreeSD1/>
            <BalanceEntreeSC1/>
            <MontantDepense1/>
            <MontantRecettes1/>
            <BalanceSortieSD1/>
            <BalanceSortieSC1/>
        </LigneEtatOperationComptesTiers>
        <Pied>
            <NumPage/>
        </Pied>
    </PageEtatOperationComptesTiers>
</EtatOperationComptesTiers>